#hero{
    padding: 100px 0;
    color: #fff;
}

#hero .inner{
    padding: 0 200px;
    margin-bottom: 50px;
}

#hero h1{
    margin: 0 0 50px;
}

@media(max-width:991px){
    #hero .inner{
        padding: 0;
    }
}

#mainContent{
    padding: 50px 0;
}

#mainContent .row{
    justify-content: space-between;
}

#mainContent h2,
#mainContent h3,
#mainContent h4,
#mainContent h5{
    color: #006787;
}

#mainContent .content h2,
#mainContent .content h3,
#mainContent .content h4,
#mainContent .content h5{
    margin: 50px 0 20px;
}

#mainContent .content > :first-child{
    margin-top: 0!important;
}

#mainContent .inner{
    border: 2px solid #006787;
    border-radius: 20px;
    padding: 20px;
}

#mainContent .btn{
    width: 100%;
}

@media(max-width:1200px){
    #mainContent .inner{
        width: 330px;
        margin: 0 auto;
        display: block;
    }
}

@media(max-width:576px){
    #mainContent .inner{
        width: 100%;
    }
}